Langsung ke konten utama
GET
JavaScript

Otorisasi

Authorization
string
header
wajib

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Parameter Path

id
string
wajib

Meter ID

Respons

Meter details

aggregation
Meter Aggregation · object
wajib
business_id
string
wajib
created_at
string<date-time>
wajib
event_name
string
wajib
id
string
wajib
measurement_unit
string
wajib
name
string
wajib
updated_at
string<date-time>
wajib
description
string | null
filter
null | Meter Filter · object

A filter structure that combines multiple conditions with logical conjunctions (AND/OR).

Supports up to 3 levels of nesting to create complex filter expressions. Each filter has a conjunction (and/or) and clauses that can be either direct conditions or nested filters.

Contoh:
Terakhir diubah pada 1 April 2026